Subject: Re: [bug#46784] [PATCH 1/2] guix: Add Zero-Clause BSD License.

From: Nicolas Goaziou <[email-masked]>
Date: Sat, 27 Feb 2021 12:58:58 +0100

Hello,

Léo Le Bouter via Guix-patches via <[email-masked]> writes:

> Why did you send two patches here? Do I just take the first? Looks like
> that's what I should do to me.

The first license patch introduces an invalid symbol. IIUC, Scheme
symbols cannot start with a number, so 0bsd cannot be used as a license
symbol.

OTOH, bsd-0 is not totally accurate either, because zero-clause BSD is
not a BSD derivative. So, here come my nitpick: what about zero-bsd?

Regards,
-- 
Nicolas Goaziou